<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'zh_cn', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = '关于';
$string['activity'] = '活动';
$string['add'] = '添加';
$string['addcontact'] = '添加为联系人';
$string['addedtoqueue'] = '您已下线；您的操作已经被添加到任务队列中。';
$string['addfakenotifications'] = '添加假冒通知';
$string['addnote'] = '添加笔记';
$string['address'] = '地址';
$string['addsite'] = '添加站点';
$string['allcachesinvalidated'] = '所有缓存已失效';
$string['allcachespurged'] = '所有缓存已被清空';
$string['appstoredescription'] = '注意：此官方APP只能适用于那些已经启用本插件功能的Moodle站点。如果您有任何疑问，请与站点管理员沟通。

如果您的站点已经配置妥当，您可以使用本APP的以下功能：

- 浏览您的课程内容，甚至是在离线的时候
- 接受即时消息及其它事件通知
- 快速查找本课程的其它同学并与他们联系
- 上传您的移动设备上的图像、音频、视频和其它文件
- 查看您的课程成绩
- 其它更多功能

请访问 http://docs.moodle.org/en/Mobile_app 获取最新资讯。

十分感谢您对本APP的现有功能做出良好的评价，同时也欢迎您对其新功能提出建议。';
$string['areyousurereset'] = '您确定要重置APP吗？这样，您的所有站点都会被删除。';
$string['audionotavailable'] = '音频输入设备不可用';
$string['audiorecordinstructions'] = '触按“录制”按钮开始录音，“停止”按钮结束录音，并上传文件。';
$string['authenticating'] = '验证中';
$string['author'] = '作者';
$string['average'] = '平均';
$string['back'] = '后退';
$string['browsephotoalbums'] = '相册';
$string['cacheexpirationtime'] = '缓存过期时间（毫秒）';
$string['cancel'] = '取消';
$string['cannotaddnote'] = '网络无法连接。您的注意消息已保存至任务队列中；一旦您重新上线，您就可以重新发送。';
$string['cannotconnect'] = '无法连接：请确认您已经正确输入网址，并且您的网站使用了Moodle 2.4或更高版本。';
$string['cannotconnectssl'] = '无法连接：请确认你已经正确输入网址，您的网站使用了Moodle 2.4或更高版本，并且SSL证书是有效的。';
$string['cannotsendmessage'] = '网络无法连接。您的消息已保存至任务队列中；一旦您重新上线，您就可以重新发送。';
$string['city'] = '城市';
$string['close'] = '关闭';
$string['completed'] = '已经完成';
$string['confirmcontinuedownload'] = '您确定要继续下载文件？';
$string['confirmdeletetask'] = '您确定要删除本任务？';
$string['contact'] = '联系方式';
$string['contactadd'] = '联系人已被添加至您的手机通讯录中';
$string['content'] = '内容';
$string['contents'] = '内容';
$string['contentyetnotavailable'] = '还无法通过APP参与此类活动';
$string['continue'] = '继续';
$string['contributiontocoursetotal'] = '贡献课程总数';
$string['country'] = '国家';
$string['course'] = '课程';
$string['coursename'] = '课程名称';
$string['csssynced'] = '远程CSS已经同步';
$string['date'] = '日期';
$string['days'] = '日';
$string['delete'] = '删除';
$string['deletesite'] = '删除本站？';
$string['deletesiteb'] = '删除站点';
$string['deletesitefiles'] = '您确定要删除从本站下载的文件？';
$string['description'] = '描述';
$string['details'] = '详情';
$string['development'] = '开发';
$string['deviceinfo'] = '设备信息';
$string['disablenotifications'] = '关闭通知';
$string['disablerdebugger'] = '关闭远程调试';
$string['discussions'] = '讨论';
$string['docsurl'] = 'http://docs.moodle.org/en/Mobile_app';
$string['downloadremotefile'] = '下载远程文件';
$string['downloadtime'] = '已经下载';
$string['email'] = 'Email';
$string['empty'] = '空的';
$string['enableautosync'] = '启用自动同步';
$string['enableautosynccss'] = '启用附加CSS样式表同步';
$string['enableautosynclang'] = '启用语言文件同步';
$string['enableautosyncws'] = '启用操作和数据同步';
$string['enablecss3transitions'] = '启用CSS3过渡效果';
$string['enabledebugging'] = '启用调试功能';
$string['enablenotifications'] = '启用通知功能';
$string['enablenotificationscheck'] = '<p>您应该首先检查您的Moodle站点是否支持移动通知功能。请打开您的Moodle网站，并进入“管理”/ “我的个人资料设置”/ "消息"菜单。如果移动通知功能已经启用，您应该会看到“移动通知”栏目。</p>';
$string['enablenotificationswarning'] = '<p>要启用通知功能，需要在Moodle站点中保存一些信息，诸如您的移动设备型号和操作系统。</p>';
$string['enablerdebugger'] = '启用远程调试功能';
$string['error'] = '错误';
$string['errorcamera'] = '访问相机时出错';
$string['errorcameramsg'] = '设备不支持拍照';
$string['errorcapturingaudio'] = '捕捉音频时出错';
$string['errorcapturingvideo'] = '捕捉视频时出错';
$string['errordownloading'] = '下载文件时出错';
$string['errorduringdevicetokenrequest'] = '请求设备标识符时出错';
$string['errorduringdevicetokenrequesttoapns'] = '请求向APNS发送设备标识符时出错。';
$string['errorlistingfiles'] = '从本目录提取文件时出错';
$string['errornoconnectednocache'] = '本设备未连接，没有相关的缓存信息可供用户请求的选项使用。';
$string['errorregisteringdeviceinmoodle'] = '在Moodle中注册设备时出错';
$string['errorretrievinggradeinformation'] = '获取成绩信息时出错';
$string['erroruploading'] = '上传文件时出错';
$string['estimatedfreespace'] = '估计的可用空间';
$string['events'] = '日历事件';
$string['feedback'] = '反馈';
$string['filedownloaded'] = '文件已下载';
$string['filename'] = '文件名';
$string['filesize'] = '大小';
$string['fileuploaded'] = '文件已上传';
$string['fileurl'] = '文件地址';
$string['forcecsssync'] = '强制立即同步CSS';
$string['forceofflinemode'] = '强制使用离线模式';
$string['forumnodiscussionsyet'] = '此论坛中还没有讨论话题';
$string['forumnumreplies'] = '回复';
$string['fullname'] = '全名';
$string['general'] = '常规';
$string['grade'] = '成绩';
$string['grades'] = '成绩';
$string['groupeventsnotdisplayed'] = '没有显示群组事件';
$string['help'] = '帮助';
$string['helpmelogin'] = '<p>全世界有成千上万的Moodle站点。本APP只能连接那些启用移动APP接入功能的Moodle站点。</p><p>如果您无法连接该站点，请与相关站点管理员联系并请他们阅读以下文档<a href="http://docs.moodle.org/en/Mobile_app" target="_blank">http://docs.moodle.org/en/Mobile_app</a></p><p>想要在Moodle演示站点中测试本APP，请在<i>站点URL</i>栏中输入<i>teacher</i>或者<i>student</i>，并点击<b>添加按钮</b>。</p>';
$string['hours'] = '时';
$string['icantlogin'] = '我无法登录';
$string['imagestored'] = '您的照片已存储到您的私人空间。';
$string['info'] = '信息';
$string['initializing'] = '正在初始化……';
$string['invalidaccount'] = '请检查您的登录信息，或请您的网站管理员检查网站设置。';
$string['invalidmoodleversion'] = '无效的Moodle版本。最低版本要求是：';
$string['invalidscheme'] = '请提供一个有效的网站URL。';
$string['invalidsite'] = '网站URL是无效的。';
$string['itemname'] = '评分项';
$string['keepsynchronising'] = '与服务器同步论坛帖子';
$string['language'] = '语言';
$string['lettergrade'] = '字母评分';
$string['license'] = '许可';
$string['loadcordovaemulator'] = '载入Cordova模拟器';
$string['loading'] = '载入中';
$string['localpath'] = '本地路径';
$string['location'] = '位置';
$string['logininsiterequired'] = '您需要在浏览器窗口中登录该站点。';
$string['logout'] = '注销';
$string['lostconnection'] = '我们失去了连接，因此您需要重新连接。您现在的令牌是无效的。';
$string['manageaccounts'] = '管理账号';
$string['message'] = '消息';
$string['messages'] = '消息';
$string['messagesent'] = '发出的消息';
$string['minutes'] = '分';
$string['mobileservicesnotenabled'] = '您的站点没有启用移动服务，如果您觉得有必要开启移动接入功能，请与站点管理员联系。';
$string['modulename'] = '模块名称';
$string['months'] = '月';
$string['moodlehelp'] = '帮助';
$string['mycourses'] = '我的课程';
$string['myfiles'] = '我的文件';
$string['name'] = '名称';
$string['networkerror'] = '网络不可达。';
$string['networkerrormsg'] = '网络未启用或不工作。';
$string['next'] = '往后';
$string['no'] = '否';
$string['noevents'] = '没有事件';
$string['norefreshdisconnected'] = '刷新选项需要联网';
$string['notaskstobesynchronized'] = '没有要同步的任务';
$string['noteadded'] = '关注已添加';
$string['noticelargefile'] = '请注意您正在请求下载的文件很大，可能需要一段时间才能完成。';
$string['notificationpreferencesnotconfigured'] = '您的移动通知首选项尚未配置。请使用Web浏览器登录您的Moodle网站，前往您的“用户个人资料”菜单项下面的“消息”设置面板。';
$string['notifications'] = '通知';
$string['notificationsdisabled'] = '通知已被禁用';
$string['notificationsenabled'] = '已启用通知功能，用于您的所有Moodle站点';
$string['offlinemode'] = '离线模式';
$string['ok'] = '确定';
$string['openinbrowser'] = '在浏览器中打开';
$string['participants'] = '课程参与者';
$string['password'] = '密码';
$string['passwordlabel'] = '密码';
$string['passwordnotnull'] = '请输入您的密码';
$string['passwordrequired'] = '需要密码';
$string['percentage'] = '百分比';
$string['phone1'] = '电话';
$string['phone2'] = '手机';
$string['pluginname'] = 'Moodle Mobile 语言字符串';
$string['preview'] = '预览';
$string['previous'] = '往前';
$string['privatefiles'] = '私人文件';
$string['purgecaches'] = '清除缓存';
$string['range'] = '范围';
$string['rank'] = '排名';
$string['rdebuggingenabledfor'] = '在接下来的几秒钟内，远程调试将被开启。';
$string['record'] = '录制';
$string['recordaudio'] = '音频';
$string['recordstored'] = '您的录音已保存到您的私人空间。';
$string['remotesystemnotconfiguredfornotifications'] = '该Moodle站点还未进行发送移动通知设置。如果您认为应当启用通知功能，请联系站点管理员。';
$string['replay'] = '回放';
$string['reply'] = '回复';
$string['reportabug'] = '报告bug';
$string['reportbuginfo'] = '触摸email按钮发送bug报告<br /> <br /> <b>别忘在邮件正文详细描述您遇到的问题</b><br />注意：系统会附上一些调试信息（不是私人信息）。';
$string['requiredfields'] = '所有必填的栏目必须完成。';
$string['reset'] = '重置';
$string['resetapp'] = '重置APP';
$string['save'] = '保存';
$string['saving'] = '保存中......';
$string['seconds'] = '秒';
$string['select'] = '选择';
$string['selectsite'] = '选择站点';
$string['send'] = '发送';
$string['sendall'] = '全部发送';
$string['sendmessage'] = '发送消息';
$string['sendnow'] = '现在发送';
$string['settings'] = '设置';
$string['showall'] = '全部显示';
$string['showlog'] = '显示日志';
$string['showmore'] = '显示更多信息';
$string['siteexists'] = '本站点已存在';
$string['sitefiles'] = '站点文件';
$string['siteinmaintenance'] = '您的站点正使用维护模式';
$string['sitename'] = '站点名称';
$string['sites'] = '站点';
$string['siteurl'] = '站点 URL';
$string['siteurllabel'] = '站点 URL';
$string['siteurlrequired'] = '需要填写站点URL，比如<i>http://www.yourmoodlesite.abc 或https://www.yourmoodlesite.efg</i>';
$string['spaceusage'] = '空间使用情况';
$string['stop'] = '停止';
$string['strings'] = '字符串';
$string['synchronization'] = '同步';
$string['syncthistasknow'] = '现在同步本任务';
$string['system'] = '系统';
$string['takephoto'] = '拍照';
$string['takepicture'] = '相机';
$string['taskqueue'] = '任务队列';
$string['therearentnotificationsyet'] = '没有通知';
$string['threemonthsmore'] = '显示3个月以前';
$string['timecreated'] = '日期已添加';
$string['timeduration'] = '持续时间';
$string['timemodified'] = '最后一次修改';
$string['timestart'] = '开始时间';
$string['total'] = '总共';
$string['totalusage'] = '总共使用空间';
$string['type'] = '类型';
$string['unexpectederror'] = '意外出错。请关闭并重新打开APP再试一次';
$string['update'] = '更新';
$string['updatesite'] = '更新站点';
$string['upload'] = '上传';
$string['uploading'] = '上传中';
$string['uploadingtoprivatefiles'] = '正在上传到您的私人文件空间';
$string['uselocalmobileplugin'] = '如果Moodle站点安装了任意一款移动插件，浏览本页会有更好体验。';
$string['userfrom'] = '来源';
$string['username'] = '用户名';
$string['usernamelabel'] = '用户名';
$string['usernamerequired'] = '用户名必填';
$string['video'] = '视频';
$string['videofilenameprefix'] = 'iphone_upload-视频';
$string['videostored'] = '你的视频已保存到您的私人空间';
$string['viewableonthisapp'] = '可在本APP中浏览';
$string['warning'] = '警告';
$string['webservicesnotenabled'] = '您的站点未开启网络服务。如果您觉得应当启用移动接入功能，请与站点管理员联系。';
$string['webservicesuccessfullyexecuted'] = '网络服务已执行成功';
$string['website'] = '网站';
$string['weight'] = '权重';
$string['welcome'] = '欢迎使用Moodle 移动APP';
$string['writeherethebug'] = '请在此处详细描述问题。';
$string['years'] = '年';
$string['yes'] = '是';
$string['youarein'] = '您位于：';
$string['yourpassword'] = '密码';
$string['yoursiteurl'] = 'https://yourmoodle.com';
$string['yourusername'] = '用户名';
